MegaBBS 'upload.asp' Cross-Site Scripting Vulnerability

Bugtraq ID: 27368
Class: Input Validation Error
CVE: CVE-2008-0436
Remote: Yes
Local: No
Published: Jan 21 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Doz is credited with the discovery of this vulnerability.
Vulnerable: PD9 Software MegaBBS 1.5.14b
Not Vulnerable: PD9 Software MegaBBS 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus